{
  "factory": {
    "id": "abstract-aggregation-strategy",
    "type": "entaxy.runtime.route.component.aggregation.strategy",
    "description": "",
    "isAbstract": true,
    "parent": "abstract-route-component",
    "label": "",
    "category": ""  
  },
  "entaxy.runtime.route.component.aggregation.strategy": {},
  "fields": {
  },
  "outputs": {
  	"init": {
  		"isDefault": true,
  		"fields": {
  		},
  		"config": {
  			"configurable": false,
  			"@SKIP_PUBLISH": {},
  			"@SKIP_VAULTS_LOOKUP": ""
  		},
  		"scopes": ["private"]
  	}
  
  }
}